<?xml version="1.0"?>
<level levelNumber="3" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="379" y="192.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="0" x="451" y="192.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="1" x="402.113" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>4</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="1" x="474.113" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="2" x="425" y="278.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>6</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="2" x="497" y="278.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>3</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="3" x="449.446" y="321.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>8</over>
		<over>10</over>
	</card>
	<card id="7" zLayer="3" x="521.446" y="321.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="8" zLayer="4" x="474.102" y="364.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="4" x="546.102" y="364.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="5" x="499.361" y="407.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="5" x="571.361" y="407.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="6" x="524.695" y="449.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>14</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="6" x="596.695" y="449.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="7" x="549.694" y="492.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>16</over>
	</card>
	<card id="15" zLayer="7" x="621.694" y="492.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="8" x="574.694" y="533.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="8" x="646.694" y="533.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
	</card>
	<card id="18" zLayer="0" x="577.79" y="192.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="0" x="649.79" y="192.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="20" zLayer="1" x="600.779" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="1" x="672.779" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="2" x="624.113" y="278.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="2" x="696.113" y="278.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>21</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="3" x="648.112" y="321.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="3" x="720.112" y="321.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="4" x="672" y="364.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="4" x="744" y="364.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>23</under>
		<under>25</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="5" x="698.027" y="407.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>30</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="5" x="770.027" y="407.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="6" x="723.361" y="449.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="6" x="795.361" y="449.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="7" x="748.36" y="492.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>34</over>
	</card>
	<card id="33" zLayer="7" x="820.36" y="492.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>31</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="8" x="773.36" y="533.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="8" x="845.36" y="533.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>33</under>
	</card>
	<card id="36" zLayer="0" x="180" y="193" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="0" x="252" y="192.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="1" x="203.447" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="39" zLayer="1" x="275.447" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="40" zLayer="2" x="226.781" y="278.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="2" x="298.781" y="278.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="42" zLayer="3" x="250.78" y="321.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="3" x="322.78" y="321.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="4" x="275.436" y="364.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="4" x="347.436" y="364.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>43</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="5" x="300.695" y="407.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="5" x="372.695" y="407.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>45</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="6" x="326.029" y="449.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="6" x="398.029" y="449.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="7" x="351.028" y="492.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>52</over>
	</card>
	<card id="51" zLayer="7" x="423.028" y="492.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>49</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="8" x="376.028" y="533.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="8" x="448.028" y="533.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>51</under>
	</card>
</level>
